bundles=com.liferay.layout.admin.api#4.3.1##,com.liferay.layout.api#36.1.1##,com.liferay.layout.content.page.editor.api#5.0.2##,com.liferay.layout.display.page.api#4.2.2##,com.liferay.layout.dynamic.data.mapping.form.field.type.api#1.0.7##,com.liferay.layout.item.selector.api#6.0.1##,com.liferay.layout.page.template.admin.api#2.0.6##,com.liferay.layout.page.template.api#18.1.1##,com.liferay.layout.page.template.item.selector.api#2.1.3##,com.liferay.layout.prototype.api#5.0.6##,com.liferay.layout.seo.api#6.3.2##,com.liferay.layout.set.prototype.api#7.1.1##,com.liferay.layout.taglib#16.0.0.hotfix-7311-7413##,com.liferay.layout.theme.item.selector.api#1.0.3##,com.liferay.layout.type.controller.api#5.0.2##,com.liferay.layout.utility.page.api#7.2.2##
category=Liferay Web Experience - Liferay Layout - API
context-names=
description=Liferay Web Experience - Liferay Layout - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=260804035035904
restart-required=true
title=Liferay Web Experience - Liferay Layout - API
version=1.0